{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.alien_beacon_ufo_4.spawn_mobs": {
      "animation_length": 3.0,
      "timeline": {
        "1.0": "/summon cc_alien:ufo_normal ~ ~2 ~1 ~ ~ no_beacon",
        "1.5": "/summon cc_alien:ufo_normal ~1 ~2 ~2 ~ ~ no_beacon",
        "2.0": "/summon cc_alien:ufo_normal ~1 ~2 ~1 ~ ~ no_beacon",
        "2.5": "/summon cc_alien:ufo_normal ~2 ~2 ~-1 ~ ~ no_beacon"
      }
    },
    "animation.cc_alien.alien_beacon_ufo_4.wait_2s": {
      "animation_length": 2.0,
      "timeline": {}
    }
  }
}